import React from 'react';
export default function Flag(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M194.02-114.02v-692.2h354l19.08 86h239.12v382.2H538.98l-18.94-85H262.15v309zm402.89-292.13h140.94v-245.7H509.07l-18.98-86H262.15v246.7h315.78z" })));
}
